> ## Documentation Index
> Fetch the complete documentation index at: https://developers.usebreezee.xyz/llms.txt
> Use this file to discover all available pages before exploring further.

# Health Check

### Responses

#### 200: Success

```json theme={null}
{
  "status": true,
  "message": "Service is running smoothly"
}
```


## OpenAPI

````yaml GET /api/v1/health/
openapi: 3.1.0
info:
  title: Breezee API
  version: 0.1.0
servers:
  - url: https://demo.usebreezee.xyz
    description: Server
security: []
paths:
  /api/v1/health/:
    get:
      tags:
        - health
      summary: Check Health
      operationId: check_health_api_v1_health__get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}

````